Migration excuse for: nginx 1.18.0-6.1+deb11u2

Is candidate
Maintainer Debian Nginx Maintainers
Source landing (version: 1.18.0-6.1+deb11u2)
Destination byzantium (old version: 1.18.0-6.1)

Age

Package is 81 days old (needed 5)

Architectures

Primary
  • amd64

Old Binaries

  • 1.18.0-6: libnginx-mod-http-auth-pam, libnginx-mod-http-cache-purge, libnginx-mod-http-dav-ext, libnginx-mod-http-echo, libnginx-mod-http-fancyindex, libnginx-mod-http-geoip, libnginx-mod-http-geoip2, libnginx-mod-http-headers-more-filter, libnginx-mod-http-image-filter, libnginx-mod-http-lua, libnginx-mod-http-ndk, libnginx-mod-http-perl, libnginx-mod-http-subs-filter, libnginx-mod-http-uploadprogress, libnginx-mod-http-upstream-fair, libnginx-mod-http-xslt-filter, libnginx-mod-mail, libnginx-mod-nchan, libnginx-mod-rtmp, libnginx-mod-stream, libnginx-mod-stream-geoip, libnginx-mod-stream-geoip2, nginx, nginx-common, nginx-core, nginx-doc, nginx-extras, nginx-full, nginx-light

Other Reasons

  • Migration status for nginx (1.18.0-6.1 to 1.18.0-6.1+deb11u2): BLOCKED: Maybe temporary, maybe blocked but Britney is missing information (check below)
  • Issues preventing migration:
  • missing build on <a href="https://buildd.debian.org/status/logs.php?arch=amd64&pkg=nginx&ver=1.18.0-6.1%2Bdeb11u2" target="_blank">amd64</a>
  • Additional info:
  • 81 days old (needed 5 days)